Subject: [EDUC] Re: Re: [recherche] Re: Projet de loi relatif à l???enseignement supérieur et à la recherche
From: Teresa Gomez-Diaz <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 16 May 2013 11:22:46 +0200
List-Id: <educ.april.org>

On Thu, May 16, 2013 at 09:50:47AM +0200, Frederic Couchet wrote:
> >>>>> "Jeanne" == Jeanne Tadeusz <[email-masked]> writes:
> 
>     >> Les débats en commission des affaires culturelles et éducation
>     >> vont commencer cette semaine, voir l'agenda :
>     >> 
>     >> http://www.assemblee-nationale.fr/agendas/agendas_commissions.asp
>     >> 
>     Jeanne> Les débats commencent cet après-midi (17h) en commission à
>     Jeanne> l'Assemblée Nationale. Les amendements déposés en
>     Jeanne> commissions sont dispo dans le dossier législatif :
>     Jeanne> http://www.assemblee-nationale.fr/14/dossiers/enseignement_superieur_recherche.asp
> 
>     Jeanne> Parmi les amendement déposés, on peut noter : 
> 
> La commission des affaires culturelles et de l'éducation a procédé à
> l'examen des amendements. Je n'ai pas pu écouter toute la séance de
> mercredi soir.
> 
> J'ai mis sur un pad
> <http://pad.april.org/p/pjlenseignementsuperieuretrecherche> les
> éléments sur les amendements. N'hésitez pas à compléter si vous avez
> suivi les débats. Sinon, il faudra attendra la mise en ligne du
> compte-rendu des réunions.
> 
> Notons que les amendements sur logiciel libre et formats ouverts ont été
> retirés. Le rapporteur a demandé de les retravailler pour les rediscuter
> lors de la dernière séance de la commission prévue mercredi 22 mai 2013.
> 
> Les amendements exceptions pédagogiques ont été rejetés avec le même
> argument que lors du projet de loi refondation de l'école. A savoir,
> attendre le projet de loi post rapport Lescure.

Bonjour,

pour information, le wikiradio du CNRS prévoit de transmettre en direct
ou en différé des débats sur cette question :
http://wikiradio.cnrs.fr/channel/1_Wikiradio_CNRS

Teresa

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ